{
	"format_version": "1.8.0",
	"animations": {
		"animation.nicothekid_prismarine_clam.opening": {
			"loop": "hold_on_last_frame",
			"animation_length": 1,
			"bones": {
				"shell_upper": {
					"rotation": {
						"0.0": [0, 0, 0],
						"1.0": [-45, 0, 0]
					}
				}
			}
		}
	}
}